Source: pydrive2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sebastien Bacher <seb128@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-googleapi,
               python3-httplib2,
               python3-oauth2client,
               python3-setuptools,
               python3-yaml,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/iterative/PyDrive2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydrive2
Vcs-Git: https://salsa.debian.org/python-team/packages/pydrive2.git

Package: python3-pydrive2
Architecture: all
Depends: ${misc:Depends}, 
         ${python3:Depends},
Description: Google Drive API Python wrapper library
 Features of PyDrive2
  * Simplifies OAuth2.0 into just few lines with flexible settings.
  * Wraps Google Drive API into classes of each resource to make your
    program more object-oriented.
  * Helps common operations else than API calls, such as content fetching
    and pagination control.
